@font-face
{
font-family: Francois One;
src: url(font/FrancoisOne.ttf);
font-weight:bold;
}
@font-face
{
font-family: Oswald;
src: url(font/OpenSans-Semibold.ttf);
font-weight:bold;
}
/* Browser Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	 margin: 0;
	 padding: 0;
	 border: 0;
	 font-size: 100%;
	 font: inherit;
	 vertical-align: baseline;
	
}
v\:roundrect  {
    behavior:url(#default#VML);
    }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
 
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	 content: '';
	 content: none;
}

table {

	 border-spacing: 0;
	 width:100%;
}

/* Browser Reset Ens*/
body
{

	line-height: 1;
	/*background:url(../images/bg.png);*/
	background:#fafafa;
	background-repeat:repeat;
}
a
{
	cursor:pointer;
	outline:none;
	text-decoration:none;
	outline:none;
	
	
}
.outerWrapper
{
	width:100%;
	float:left;
}
.innerWrapper
{
	min-width:1140px;
	max-width:1380px;
	width:1140px;
	margin:0px auto;
}
#ContentSectionHome
{

	min-width:1140px;
	max-width:1380px;
	width:1140px;
	padding:35px 35px 35px 35px;
	background:#fff;
	border:1px #f2f2f2 solid;
	margin:15px auto 25px;
	padding-bottom:115px;
}
#ContentSection
{

	min-width:800px;
	max-width:1140px;
	width:800px;
	padding:35px 35px 85px 35px;
	background:#fff;
	border:1px #f2f2f2 solid;
	margin:15px auto 25px;
}
#topNavWrapper
{
	/* background:url(../images/headerBg.png); */
	background:#e6f6fd;
	background-repeat: repeat-x;
	height:150px;
}
#footerWrapper
{
	background:#e6f6fd;
	/*background:url(../images/headerBg.png); */
	background-repeat: repeat-x;
	height:64px;
}
#headerSection
{
	margin-top:28px;
}
.logo
{
	float:left;
	width:20%;
	position: relative;
    top: -20px;
	left:-20px;
	
}
.logo img
{
	width:100%;
}
.navigation
{
	background: #e6f6fd;
	height: 68px;
	width: 900px;
	display:inline-block;
	float:right;
	position:relative;
	top:-25px;
}
.navigation ul
{
	margin-top:13px;
	margin-left:13px;
	margin-left:9px;
}
.navigation ul li
{
	display:inline-block;
	margin-left:2px;
	
}
.navigation ul li:first-child
{
	margin-left:0px;
}
.navigation ul li a
{
	font-family: Francois One;
	color: #1ea9dd;
    font-family: "Francois One";
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.2;
    margin-top: -1px;
    text-align: center;
    padding:10px 10px;
	display:block;

	
}
.navigation ul li a:hover
{
	background:#1ea9dd !important;
	color:#fff !important;
}
#selectedTab a
{
  background:#1ea9dd !important;
  color:#fff !important;
}
.bannerSection
{
	
	width:430px !important;
	
	display:inline-block;
	height:500px;
}
.bannerRightContentSection
{
	float:right;
	display:inline-block;
	width:485px;
}
.donationBtn
{
	
    font-family: "Francois One";
    font-size: 22px;
	background:#e6f6fd;	
	border:10px #d6e6ed solid;
	text-align:center;
	cursor:pointer;
	width:44%;
	display:inline-block;
	float:left;
	margin-top:15px;
}
.donationBtn:hover
{
	background:#22b9f1;
	
}
.donationBtn a
{
	 background:#22b9f1;
	 display:block;
	 padding:15px;
	 color:#fff;
}
.donationBtn a:hover
{
	color: #034263;
}
.introContent
{
	margin-top:0px;
}
.introContent h1
{
	font-family: Oswald;
	font-size:46px;
	color:#034263;
	margin-bottom:15px;
	width:100%;
	float:left;
}
.introContent span
{
	font-family: "Oswald";
	font-size:20px;
	color:#22b9f1;
	margin-bottom:5px;
	float:left;
	line-height:29px;
}
.introContent p
{
	color: #333;
    font-family: "Oswald";
    font-size: 13px;
	float:left;
	line-height:19px;
	text-align:justify;
}
.bottomContentSection
{
	width:100%;
	margin-top:125px;
	display: inline-block;
	background:#fff;
}
.contentBox
{
	display: inline-block;
 
    width: 44.5%;
	float:left;
}
.contentBoxHeader
{
	/* background:url(../images/headerBg.png); */
	background:#034263;
	background-repeat: repeat-x;
	height:25px;
	padding:15px;
	color:#fff;
	 font-family: "Francois One";
    font-size: 24px;
}
.contentBoxHeader img
{
	position:absolute;
	margin-top:-3px;
}
.contentBoxHeader h2
{
	margin-left:40px;
}
.contentBoxContent
{
	background:#e6f6fd;
	border:1px #dbecf3 solid;
	padding:15px 15px 15px;
	min-height:170px;
}
.contentBoxContent p
{
	color: #333;
    font-family: "Oswald";
    font-size: 14px;
	float:left;
	line-height:18px;
}
#auction
{
	border-left:3px  #fff solid;
}
.donateBtn
{
	 color: #ffffff;
    font-family: "Francois One";
    font-size: 24px;
	background:#22b9f1;
	padding:10px 100px;
	border:none;
	cursor:pointer;
}
.donateBtn:hover
{
	background:#034263;
	 color: #fff;
}
.readMore
{
	width:110px;
	float:left;
	position:relative;
	bottom:0px;
}
.readMore a
{
	display:block;
	 color: #ffffff;
    font-family: "Francois One";
    font-size: 18px;
	background:#22b9f1;
	padding:10px;
}
.readMore a:hover
{
	background:#034263;
	 color: #fff;
}
.seeAuction
{
	
	float:left;
	position:relative;
	bottom:0px;
	margin-top:10px;
	margin-right:5px;
}
.seeAuction a
{
	display:block;
	 color: #ffffff;
    font-family: "Francois One";
    font-size: 16px;
	background:#1ea9dd;
	padding:10px 5px;
}
.seeAuction a:hover
{
	background:#034263;
}

.checkout
{
	display:block;
	 color: #ffffff;
    font-family: "Francois One";
    font-size: 16px;
	background:#1ea9dd;
	padding:10px 25px;
	border:none;
	cursor:pointer;
}
.checkout:hover
{
	background:#034263;
}
.teamBlogContentSection
{
	margin-top:35px;
}
.teamWrapper
{
	display:inline-block;
	width:350px;
}
.internalWrap
{
	margin-top:25px;
	display:inline-block;
	width:100%;
}
.blogWrapper
{
	display:inline-block;
	width:750px;
	float:right;
	
}
.h3Heading
{
	color: #22b9f1;
    font-family: "Francois One";
    font-size: 25px;
	margin-bottom:5px;
}
.memberWrapper
{
	width:100%;
	margin-top:10px;
	display:inline-block;
}
.giftWrapper
{
	width:45% !important;
	float:left;
	border:1px #ddd solid;
	padding:10px;
	margin-right:1%;
	background:#f1f1f1;
}
.giftWrapper:hover
{
	background:#e6f6fd;
	cursor:pointer;
	border:1px #d6e6ed solid;
}
.giftWrapper .memberPic
{
	width:25%;
}
.giftWrapper .seeAuction 
{
	margin-left:15px;
}
.memberPic
{
	float:left;
	width:28%;
}
.memberPic img
{
	float:left;
	width:100%;
}
.memberContent
{
	width:68%;
	margin-left:15px;
	float:left;
	 color: #938b8b;
    font-family: "Oswald";
    font-size: 14px;
	line-height:19px;
}
.memberContent h3
{
	float:left;
	width:100%;
	 color: #333;
    font-family: "Oswald";
    font-size: 18px;
	margin-bottom:5px;
}
.memberContent p
{
		width:100%;
}
.blogItemWrapper
{
	width:100%;
	display:inline-block;
	margin-top:10px;
}
.blogItemWrapper .readMore
{
	margin-top:30px;
}
.blogPic
{
	float:left;
	width:34%;
}
.blogPic img
{
	float:left;
	width:100%;
}
.blogContent
{
	width:60%;
	margin-left:15px;
	float:left;
	 color: #938b8b;
   font-family: "Oswald";
    font-size: 13px;
	line-height:19px;
}
.blogContent h3
{
	float:left;
	width:100%;
	 color: #034263;
    font-family: "Oswald";
    font-size: 18px;
	
	margin-bottom:10px;
}
.hopeWrapper ul
{
	float:left;
	margin-left:25px;
	margin-right:65px;
}
.hopeWrapper ul li
{
	list-style-image:url(../images/listImg.png);
	margin-bottom:15px;
}
.hopeWrapper ul li a
{
	color:#666161;
	font-size:14px;
	display:block;
	font-family: "Oswald";
	position:relative;
	top:-2px;
}
.hopeWrapper ul li a:hover
{
	color:#ab4b3f;
}
.footerLogo
{
	position:relative;
	margin-top: 5px;
    width: 8%;
}
.copyRightText
{
	color:#333;
	position:relative;
	top:-10px;
	font-family: "Oswald";
	font-size:14px;
	left:8px;
}
.copyRightText a
{
	color:#333;
}
.copyRightText a:hover
{
	text-decoration:underline;
}
.getInTouchWrapper {
    color: #ffffff;
    float: right;
    font-family: "Gentium Basic";
    font-size: 22px;
    margin-top: 15px;
    text-align: right;
    width: 360px;
}
.getInTouchWrapper span
{
	position:relative;
	margin-right:10px;
	top:-10px;
	color:#333;
}
.getInTouchWrapper a
{
	margin-left:-3px;
}
.bjqs-caption
{
	font-family:'Oswald' !important;
	font-size:26px;
	text-align: center;
	background: url(../images/captionBG.png) repeat-x;
	color: #034263;
}
.aboutInfoBox
{
		
		display:inline-block;
		width:44.85%;
		margin-right:20px;
		padding:2%;
		height:110px;
		
		
}
.aboutInfoBox h2
{
  font-family: 'Francois One';
  font-size: 35px;
  color: #034263;
}
.aboutInfoBox p
{
font-family: 'Oswald';
  font-size: 16px;
  color: #333;
  line-height:25px;
  margin-top:10px;
  text-align:justify;
  
}
.aboutInfoBox p a
{
	color:#22b9f1;
}
.aboutInfoBox p a:hover
{
	color:#22b9f1;
}
.boardMemberWrapper
{
	width:60%;
	display:inline-block;

}
.designation
{
	font-family: "Oswald";
	font-size:13px;
	color:#cfb17e;
	text-align:left;
	font-weight:bold;
}
.boardMemberName
{
	text-align:left;
	font-family: "Oswald";
	font-size:13px;
	color:#938b8b;
	margin-top:5px;
}
.contactTable tr td
{
	padding:10px;
	text-align:center;
	vertical-align:middle;
}
.contactField, .contactFieldSelect
{
	width:450px;
	padding:10px 12px;
	border-radius:5px;
	font-family: 'Oswald';
  font-size: 16px;
  color:#9a9a9a;
  border:2px #22b9f1 solid;
  background:#fff;
}
.contactFieldSelect
{
	width:480px;
}
.submitBtn
{
	background:#22b9f1;
	color:#fff;
	 font-family: 'Francois One';
  font-size: 22px;
  border:none;
  cursor:pointer;
  border-radius:5px;
  padding:6px 80px;
}
.submitBtn:hover
{
	background:#034263;
}
.errorMessage
{
  background:#de8f7c;
  color:#fff;
  font-family: 'Francois One';
  font-size: 16px;
  float:left;
  padding:5px;
  border-radius:3px;
  text-align:center;
  width:59%;
  display:none;
  text-align:center;
  margin-left:20%;

}
.callLink 
{
	position:relative;
	width:250px;
}
.callLink a
{
	position:absolute;
	 color:#fff;
	  font-family: 'Francois One';
	  font-size: 16px;
	  width:250px;
	  left:-300px;
	  top:65px;
}
.payPalDonation
{
    text-align: center;
    width: 100%;
    margin-top:10px;
}
.errorRow td
{
	padding:0px !important;
}
.donationAmounts
{
	margin:15px 0px;
	padding:15px;
	background:#fafafa;
	border:1px #f2f2f2 solid;
}
.donationAmounts table .donationVal td
{
	background: rgba(34,186,241,1);
background: -moz-linear-gradient(left, rgba(34,186,241,1) 0%, rgba(55,191,240,1) 17%, rgba(54,191,240,1) 18%, rgba(38,185,238,1) 50%, rgba(23,173,228,1) 71%, rgba(21,168,222,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(34,186,241,1)), color-stop(17%, rgba(55,191,240,1)), color-stop(18%, rgba(54,191,240,1)), color-stop(50%, rgba(38,185,238,1)), color-stop(71%, rgba(23,173,228,1)), color-stop(100%, rgba(21,168,222,1)));
background: -webkit-linear-gradient(left, rgba(34,186,241,1) 0%, rgba(55,191,240,1) 17%, rgba(54,191,240,1) 18%, rgba(38,185,238,1) 50%, rgba(23,173,228,1) 71%, rgba(21,168,222,1) 100%);
background: -o-linear-gradient(left, rgba(34,186,241,1) 0%, rgba(55,191,240,1) 17%, rgba(54,191,240,1) 18%, rgba(38,185,238,1) 50%, rgba(23,173,228,1) 71%, rgba(21,168,222,1) 100%);
background: -ms-linear-gradient(left, rgba(34,186,241,1) 0%, rgba(55,191,240,1) 17%, rgba(54,191,240,1) 18%, rgba(38,185,238,1) 50%, rgba(23,173,228,1) 71%, rgba(21,168,222,1) 100%);
background: linear-gradient(to right, rgba(34,186,241,1) 0%, rgba(55,191,240,1) 17%, rgba(54,191,240,1) 18%, rgba(38,185,238,1) 50%, rgba(23,173,228,1) 71%, rgba(21,168,222,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22baf1', endColorstr='#15a8de', GradientType=1 );
color:#fff;
	text-align:center;
	 font-family: 'Francois One';
	  font-size: 28px;
	  cursor:pointer;
	  padding:12px 5px;
	  border-right:2px #fff solid;
}
.donationAmounts table .donationVal td:hover
{
	background:#034263;
	color:#fff;
}
.donationAmounts table .donationText td
{
	 font-family: 'Francois One';
	  font-size: 18px;
	   padding:25px 5px;
}
#donationValueField
{
	padding:8px 5px;
	font-size: 28px;
	  cursor:pointer;
	  margin-left:10px;
	   font-family: 'Francois One';
	   position:relative;
	   top:5px;
}
.dropMenu:hover  ~ a
{
	color:#f00 !important;
}
.dropMenu
{
	position:absolute;
	margin:0px !important;
	display:none;
	z-index:999;
}
.dropMenu li
{
	display:table-header-group !important;
}
.dropMenu li a
{
	border-bottom:1px #e6f6fd solid;
	border-top:1px #e6f6fd solid;
	width:150px;
	 background: none repeat scroll 0 0 #1ea9dd;
    color: #fff !important;
}
.navigation li:hover .dropMenu
{
	display:block;
}
.giftsWrapper
{
	position:fixed;
	width:280px;
	height:150px;
	font-family: Oswald;
	border-radius:5px;
	color:#fff;
	background:#034263;
	right:-270px;
	text-align:center;
	border:5px rgba(192,192,192,0.9) solid;
	cursor:pointer
}
.giftsWrapper a
{
	position:relative;
	margin-left:0px;
	top:20px;
	color:#fff !important;
	display:block;
	font-size:46px;
}
.closeGifts
{
	position:relative;
	top:10px;
	right:0px;
	color:#f1f1f1;
	background:#22b9f1;
	padding:2px 6px;
	border-radius:8px;
	margin-top:10px;
	margin-left:210px;
	font-size:11px;
	
}
.listStyle li
{
	 font-family: "Oswald";
	 font-size:16px;
	 line-height:22px;
	 color:#333;
	 margin-bottom:15px;
	 text-align:left;
	  list-style-type: square;
}
.listStyle li a
{
	color:#22b9f1;
}

.sideNavigation
{
	width:98%;
	padding:1% 2%;
	background:#eff7fd;
	float:left;
}
.sideNavigation h3
{
	 font-family: "Oswald";
	 font-size:17px;
	 line-height:22px;
	 text-align:center;
}
.sideNavigation ul li
{
	
	font-family: "Oswald";
	font-size:13px;
	line-height:18px;
	padding:7px 10px;  
	border-bottom:1px #e6eff7 dashed;
}
.sideNavigation ul li a
{
	display:block;
	color:#034263;
}
.sideNavigation ul li:hover
{
	background:#e6eff7;
}
.sideNavImportedWrapper
{
	width:200px;
	float:right;
	display:inline-block;
	margin-left:25px;
}
.bottomForm
{
	display:inline-block;
}
.donationText p
{
	font-size:13px !important;
	line-height:18px;
}
.donationTextHeader
{
	font-size:27px !important;
}
.donationFormTable tr td 
{
	float:left;
}
.donationFormTable tr td  .contactField
{
	width:90% !important;
	float:left;
	padding:7px 9px;
}
.donationFormTable tr td   .contactFieldSelect
{
	width:105% !important;
	float:left;
	padding:7px 9px;
}
.donationImage
{
	width:100%;
}
.mobileMenuWraper
{
	width:7%;
	padding:2px 6px;
	border-radius:5px;
	float:right;
	position:relative;
	right:40px;
	top:-70px;
	margin-right:-25px;
	border:3px #1ea9dd solid;
	visibility:hidden;
	cursor:pointer;
}
.mobMen
{
	margin-top:3px;
	width:100%;
	padding:2px 0px;
	background:#1ea9dd;
	margin:5px 0px;
}
@media screen and (max-width: 785px){
	.mobileMenuWraper
	{
		visibility:visible;
	}
	.bannerSection,.bannerRightContentSection,.sideNavImportedWrapper,.bottomContentSection,.navigation,.logo
	{
		width:100%;
		float:left;
	}

	#topNavWrapper
	{
		height:auto;
		float: left;
		width: 100%;
	}
	.logo
	{
		text-align:center;
		left:0;
	}
	.logo img {
		width: 30%;
	}
	.bodySectionWrapper
	{
		margin-top:0px;
	}
	.navigation
	{
		height:auto;
		float: left;
		width: 100%;
		top:-35px;
	}
	.navigation ul
	{
		display:none;
		float: left;
		width: 100%;
		margin-left:0px;
	}
	.navigation ul li {
		float: left;
		width: 100%;
		margin-left:0px;
	}
	#ContentSectionHome
	{
		width:100% !important;
		max-width:100% !important;
		min-width:100% !important;
		padding:0px !important;
	}
	
	.dropMenu li a
	{
		width:100%;
		float:left;
	}
	.innerWrapper
	{
		width:100% !important;
		float: left;
		max-width:100% !important;
		min-width:100% !important;
		padding:0px !important;
	}
	#banner-fade
	{	
		height:auto !important;
	}
	#bodySectionWrapper
	{
		margin-top:25px;
	}
	.getInTouchWrapper,.fb-follow,..contentBox
	{
		width:100%;
		float:left;
	}
	.listStyle{
		 left: 25px;
    position: relative;
    width: 90%;
	}
	.getInTouchWrapper, .fb-follow
	{
		width:70%;
		float:left !important;
	}
	
	.footerLogo {
		margin-left: 18%;
		margin-top: 5px;
		position: relative;
		width: 20%;
	}
	#footerSection
	{
		background:#E6F6FD;
	}
	.sideNavImportedWrapper
	{
		margin-left:0px;
	}
	.sideNavigation
	{
		padding:0px;
		width:100%;
		float:left;
	}
	.introContent {
		float: left;
		margin-top: 25px;
		padding: 0 3%;
		width: 94%;
	}
	.bottomContentSection
	{
		margin-top:25px;
		width:100% !important;
	}
	#joinUs
	{
		width:100% !important;
	}
	.aboutInfoBox
	{
		width:96% !important;
		position:relative;
		float:left;
		height:auto!important;
		left:0px !important;
		top:0px !important;
		margin:15px 0px 0px !important;
		
	}
	.donationBtn
	{
		width:85% !important;
		margin-left:5% !important;
	}
	.memberContent .donationBtn
	{
		font-size:18px;
	}
	.aboutInfoBox h2
	{
		 font-size: 28px;
		text-align: center;
	}
	.donationAmounts
	{
		padding:5px !important;
	}
	.donationAmounts table .donationVal td
	{
		font-size:22px;
		padding:12px 2px !important;
	}
	.bottomContentSection p
	{
		width:92% !important;
		margin-left:3%;
	}
	.bottomContentSection p .donateBtn
	{
		padding:10px 65px !important;
	}
	.contactTable tr td
	{
		text-align:left;
	}
	.contactField
	{
		width:90% !important;
	}
	.contactFieldSelect
	{
		width:100% !important;
	}
	.donationFormTable tr td
	{
		width:98% !important;
	}
	.donationFormTable tr td .contactFieldSelect
	{
		width:96.5% !important;
	}
	#StreetField
	{
		width:90% !important;
	}
	#messageField
	{
		width:90% !important;
	}
}